How to install libifd-cyberjack6 on Debian 9 (Stretch)